{
    "dc_identifier": "nl.gm0503.2c.2020.1717013-29",
    "dc_title": "Commissie Sociaal Domein en Wonen 2020-01-23 - 1951979 College van B en W - prestatieafspraken 2020 met grote corporaties.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Delft op 2020-01-23. Onderdeel: 1951979 College van B en W - prestatieafspraken 2020 met grote corporaties..",
    "dc_source": "https://delft.notubiz.nl/vergadering/746947",
    "dc_publisher": "gm0503",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-12-05",
    "foi_publishedDate": "2020-01-23",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Delft",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Delft",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "44",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0503.2c.2020.1717013-29",
    "dc_externalIdentifier": "1717062",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-01-23",
    "foi_meetingNumber": "1717013",
    "foi_meetingItemNumber": "29",
    "foi_meetingItemNumberRaw": "29.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0503.2c.2020.1717013-29.doc.1",
            "dc_title": "1951979 College van B en W - prestatieafspraken 2020 met grote corporaties",
            "foi_fileName": "1951979_College_van_B_en_W_-_prestatieafspraken_2020_met_grote_corporaties.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8839011/1"
        }
    ]
}